<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>finans</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:30:02Z</Created>
  <LastSaved>2022-04-05T13:30:27Z</LastSaved>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>12225</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s57" ss:Name="Процентный">
   <NumberFormat ss:Format="0%"/>
  </Style>
  <Style ss:ID="m631512340" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631512360" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631512380" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631512400" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513320" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513340" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m631513360" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513380" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m631513400" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513420" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513440" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513460" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m631513480" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m631513500" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s64" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="7.5"/>
  </Style>
  <Style ss:ID="s67" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s53">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s53">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s72" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
   <Interior ss:Color="#BFBFBF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s82" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s85" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s86" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s87" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s88" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s93" ss:Parent="s57">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <Interior/>
   <NumberFormat ss:Format="0.0%"/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s95" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s96" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s97" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s105" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="7.5" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s106" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.5"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Пр 15">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='Пр 15'!R1C1:R14C14"/>
  </Names>
  <Table ss:ExpandedColumnCount="255" ss:ExpandedRowCount="16" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s97" ss:DefaultColumnWidth="118.5"
   ss:DefaultRowHeight="15">
   <Column ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="30.75"/>
   <Column ss:Index="3" ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="32.25"/>
   <Column ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="41.25"/>
   <Column ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="32.25" ss:Span="1"/>
   <Column ss:Index="7" ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="30"
    ss:Span="2"/>
   <Column ss:Index="10" ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="33"
    ss:Span="4"/>
   <Column ss:Index="15" ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="48"
    ss:Span="239"/>
   <Column ss:Index="255" ss:StyleID="s97" ss:AutoFitWidth="0" ss:Width="30.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="33.75" ss:StyleID="s64">
    <Cell ss:MergeAcross="13" ss:StyleID="s104"><Data ss:Type="String">Приложение № 15&#10;к приказу Минэнерго России&#10;от 14.06.2016 № 533</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Index="3" ss:AutoFitHeight="0" ss:Height="20.25" ss:StyleID="s66">
    <Cell ss:MergeAcross="9" ss:StyleID="s105"><Data ss:Type="String">Форма 15. Краткое описание инвестиционной программы. Индексы-дефляторы инвестиций в основной капитал (капитальных вложений)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s64"/>
   <Row ss:Height="10.5" ss:StyleID="s64">
    <Cell ss:Index="3" ss:StyleID="s67"><Data ss:Type="String">Инвестиционная программа </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Муниципальное предприятие Заполярного района &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s64">
    <Cell ss:Index="4" ss:MergeAcross="3" ss:StyleID="s106"><Data ss:Type="String">полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s64">
    <Cell ss:Index="4" ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s64">
    <Cell ss:Index="5" ss:StyleID="s67"><Data ss:Type="String">Год раскрытия информации: </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String"> год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s64"/>
   <Row ss:AutoFitHeight="0" ss:Height="17.25" ss:StyleID="s78">
    <Cell ss:MergeDown="1" ss:StyleID="m631512340"><Data ss:Type="String">№ п/п</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m631512360"><Data ss:Type="String">Наименование</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m631512380"><Data
      ss:Type="String">Наименование документа - источника данных</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m631512400"><Data
      ss:Type="String">Реквизиты &#10;документа</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="7" ss:StyleID="s77"><Data ss:Type="String">Годы</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.25" ss:StyleID="s78">
    <Cell ss:Index="7" ss:StyleID="s77"><Data ss:Type="Number">2020</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2021</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2023</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2024</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2025</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2026</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2027</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="8.25" ss:StyleID="s86">
    <Cell ss:StyleID="s82"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s82"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513400"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513420"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">5.8</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="49.5" ss:StyleID="s78">
    <Cell ss:StyleID="s87"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">Индексы-дефляторы, предусмотренные прогнозом социально-экономического развития Российской Федерации на среднесрочный период (в %, к предыдущему году)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513440"><Data ss:Type="String">&#10;Прогноз социально-экономического развития Российской Федерации на период до 2023 года</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513460"><Data ss:Type="String">Письмо Минэкономразвития России от 05.10.2021 г. № 33918-ПК/Д03и</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.034</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.06</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.0429999999999999</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25" ss:StyleID="s78">
    <Cell ss:StyleID="s87"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">Наименование индексов-дефляторов, отражающих повышение эффективности инвестиционной деятельности (в %, к предыдущему году) - инвестиции в основной капитал</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513480"><Data ss:Type="String">&#10;Прогноз социально-экономического развития Российской Федерации на период до 2024 года</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513500"><Data ss:Type="String">Письмо Минэкономразвития России от 1 октября 2019 г. № 33198-ПБ/Д03</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">105,6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">105,4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">105,1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">104,9</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25" ss:Hidden="1" ss:StyleID="s78">
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">Наименование индексов-дефляторов, отражающих повышение эффективности инвестиционной деятельности (в %, к предыдущему году)</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513320"/>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513340"/>
    <Cell ss:StyleID="s94"/>
    <Cell ss:StyleID="s94"/>
    <Cell ss:StyleID="s94"/>
    <Cell ss:StyleID="s94"/>
    <Cell ss:StyleID="s95"/>
    <Cell ss:StyleID="s95"/>
    <Cell ss:StyleID="s95"/>
    <Cell ss:StyleID="s95"/>
   </Row>
   <Row ss:Height="8.25" ss:Hidden="1" ss:StyleID="s78">
    <Cell ss:StyleID="s87"><Data ss:Type="String">…</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">…</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513360"/>
    <Cell ss:MergeAcross="1" ss:StyleID="m631513380"/>
    <Cell ss:StyleID="s96"/>
    <Cell ss:StyleID="s96"/>
    <Cell ss:StyleID="s96"/>
    <Cell ss:StyleID="s96"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.19685039370078741"/>
    <Footer x:Margin="0.19685039370078741"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.39370078740157483" x:Top="0.59055118110236227"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>76</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <ShowPageBreakZoom/>
   <PageBreakZoom>130</PageBreakZoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>12</ActiveRow>
     <ActiveCol>6</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
